<%= error_messages_for :user %>

<div class="account alt" style="float: right;">
<p>Do you already have an account?</p>
<%= link_to "Go login!", login_url %>
</div>

<div class="account">
<% form_for :user, :url => users_path do |f| -%>

<div class="login"><%= form_label :user, :login, "Login" %><%= f.text_field :login %></div>

<div class="login"><%= form_label :user, :email, "Email" %><%= f.text_field :email %></div>

<div class="login"><%= form_label :user, :password, "Password" %><%= f.password_field :password %></div>

<div class="login"><%= form_label :user, :password_confirmation, "Confirm Password" %><%= f.password_field :password_confirmation %></div>

<!--

<p>&mdash;OR&mdash;</p>

<div class="login"><%= form_label :user, :openid_url, "OpenID" %><%= text_field_tag "openid_url" %></div>

--> 

<div><%= submit_tag 'Create Account', :disable_with => "Creating Acount&hellip;" %></div>

<%= focus("user_login") %>

<% end -%>
</div>
